<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.io.ui/1">
    <module_version install_time="1416338667666" last="true" origin="installer" specification_version="1.26.1">
        <file crc="937424920" name="config/Modules/org-netbeans-core-io-ui.xml"/>
        <file crc="3086047664" name="modules/locale/org-netbeans-core-io-ui_ja.jar"/>
        <file crc="1259646743" name="modules/locale/org-netbeans-core-io-ui_pt_BR.jar"/>
        <file crc="1620953686" name="modules/locale/org-netbeans-core-io-ui_ru.jar"/>
        <file crc="2932663734" name="modules/locale/org-netbeans-core-io-ui_zh_CN.jar"/>
        <file crc="3169542612" name="modules/org-netbeans-core-io-ui.jar"/>
    </module_version>
</module>
